Sector Name: INSURANCE - Bug #2209

Domestic insurance-->External-->Schedule 2--> Qus.14-->Need to put the space between "the act".

04/21/2022 05:45 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

See attached screenshot:
History

#1 - 05/26/2022 02:25 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 04:49 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
